/*
Theme Name: kobweb
Theme URI: http://www.simplethemes.com/wordpress-themes/theme/skeleton
Description: Skeleton Child Theme. Use this child theme to safely make modifications to the existing theme. Using a child theme ensures that you do not lose the modifications with theme updates.
Version: 2.0.1
Author: Simple Themes
Author URI: http://www.simplethemes.com
Template: smpl-skeleton
License: GPL
License URI: http://www.opensource.org/licenses/gpl-license.php
*/


@import url("../smpl-skeleton/style.css");

/*GENERAL*/

.GalanoClassicDEMO-Regular { 
	font-family: GalanoClassicDEMO-Regular;
	font-weight: normal;
	font-style: normal;
}


.clear {
clear:both;

}


body {
	background-image:none;
    background-position:left -200px;
    background-repeat: no-repeat;
    line-height: 150%;
	background-color:#fff!important;
	font-family: GalanoClassicDEMO-Regular, Helvetica, Arial !important;

}


hr {
background-color:#dadad9;	
border-top:solid 1px #dadad9;
border-bottom:none;
margin:auto;
margin-top:30px;
margin-bottom:120px;
}




.divider {
height:120px;
clear:both;

}

.touch-desc {
	display:none;
}

.scr_icon {
    width: 30px !important;
    height: 30px !important;
    opacity: 0.2 !important;
}



.scr_icon:hover {
opacity:.3 !important;;
}

.row-full {background-color:#eeeeee; clear:both; float:none;padding:80px 0px;margin:80px 0px;}

.row-full .span16, .row-full .sixteen.columns { margin:0 auto;float:none; clear:both;}

/*HEADER*/

#header {
    background-position: center top;
    background-repeat: no-repeat;
    border-bottom: 1px solid #dadad9;
    clear: both;
    height: 110px;
    margin-top: 0;
	margin-bottom:60px;
    padding:0 0 20px 0;
}
#header .inner {
    padding-bottom: 20px;
    padding-top:5%;
}

#navigation {
	width:24%;
	width:28%\9;
	float:right;
	clear:none;
	 border:none;
        margin-bottom:0px;
 top:20px;
}

#navigation .column, #navigation .columns {
margin-right:0px !important;
}

#navigation ul { 
	background:none;
	border:none;
	box-shadow:none;
padding-top:0px;
min-width: 24% !important;
}

#navigation ul li {
   border:none;	
}

#navigation ul li:hover, #navigation ul li a:hover{
	background:none;
border:none;
color:#FE1D00 !important;
	
	
}

#navigation ul li a {
padding: 18px 0 0px 30px;
 color:#fff;
 letter-spacing:.1px;
font-weight:normal;
text-transform:uppercase;
font-size:.8em;
text-shadow:none;
}


li.page_item a, li.menu-item a {
border-bottom:none;	
}



.logo {
	margin:5px 0px 0px 5px;	
    padding: 0 0 20px 0;
	width:50%;
	float:left;
}

.logo p {
font-size:11px;
}


/*FONTS*/


h1#site-title {
    font-size: 2.8em;
    letter-spacing:.1px;
    margin: 0;
	text-shadow:none;
	

}
h1#site-title a {
	color:#333!important;
	text-shadow:none;
}

#header h1#site-title a:hover {
text-shadow:none;

}

h1, h2, h3, h4, h5 {
	font-family: GalanoClassicDEMO-Regular, Helvetica, Arial !important;
}

h2 { 
text-transform:uppercase;
font-size:2.5em;
font-weight:lighter;
letter-spacing:.5px;
margin-bottom:40px;
}


h3 { 
text-transform:uppercase;
font-size:1.5em;
letter-spacing:.2px;
font-weight:lighter;
padding:20px 0px 40px 0px; 
 outline: 0;
}

h4 { 
text-transform:uppercase;
font-size:1em;
letter-spacing:.2px;
font-weight:lighter;
padding:4px 0px 20px 0px; 
}



a {
	text-decoration:none;
	 outline: 0;
}


a, a:visited {
    color: #333 !important;
}

a:hover {
    color:#ff4040 !important;;
}

.small {
	font-size:.7em;
}

p {
 font-size:.9em;

}

.post {
    margin-bottom: 20px;
    padding-bottom: 10px;
}


/*THUMBNAIL POSTS*/

.touch-desc {
    display: inherit\9;
    text-transform:uppercase;
letter-spacing:.1px;
	font-weight:lighter;
	margin-left:100px\9;
}


.work-thumbs .post {
    float: left;
    margin: 4px 0 0 24px;
    margin-bottom: 40px;
    width: 30%;
   padding-bottom:0px;
   display:inline;
   padding-left: 0px;


}

.work-thumbs .post img {
width:300px\9;
height:300px\9;
   opacity: 1;
   transition: opacity .50s ease-in-out;
   -moz-transition: opacity .50s ease-in-out;
   -webkit-transition: opacity .50s ease-in-out;
}

.work-thumbs .post  {
background-image:none\9 !important;
background-repeat:no-repeat;

}


.work-thumbs #post-428 {
	background-image:url('/wp-content/uploads/2015/02/bounty-street-thumb-shape-white.png');


}

.work-thumbs #post-444 {
		background-image:url('/wp-content/uploads/2015/02/native-tongue-thumb-shape-white.png');

}

.work-thumbs #post-436 {
		background-image:url('/wp-content/uploads/2015/02/marlon-thumb-shape-white.png');


}

.work-thumbs #post-450 {
		background-image:url('/wp-content/uploads/2015/02/edesia-thumb-shape-white.png');


}

.work-thumbs #post-446 {
		background-image:url('/wp-content/uploads/2015/02/graceland-street-thumb-shape-white.png');


}

.work-thumbs #post-503 {
		background-image:url('/wp-content/uploads/2015/02/josh-oneill-tumb-shape-white.png');


}

.work-thumbs #post-628{
		background-image:url('/wp-content/uploads/2016/01/lisa-crawley-thumb-shape-white.png');


}




.work-thumbs #post-615{
		background-image:url('/wp-content/uploads/2016/01/knightlife-thumb-shape-white.png');


}




.work-thumbs .post img:hover {
opacity:.2

}



/*POSTS FULL*/


.work-desc {
float:left;
width:20%;
margin-right:25px;
border-top:solid 1px #fff;
padding-top:20px;
}
.work-desc img {widt:100%;
height:auto;
margin-top:40px;}

.work-full-image {
float:left;
width:77%;

}



.work-full  .alignleft {
    display: none;
   
}

.work-full-image img {
    height: auto;
    margin: 0;
width:100%;
}


.collapseomatic {
    background-image: url("/wp-content/themes/kobweb/images/down-arrow.png");
    background-repeat: no-repeat;
	background-position: 98% 90%;
	background-size:5%;
    border-top: 1px solid #dadad9;
    cursor: pointer;
    padding: 45px 5px 0px 10px;
}

.colomat-close {
  background-image: url("/wp-content/themes/kobweb/images/up-arrow.png");
    background-repeat: no-repeat;}
	
.colomat-hover {
	text-decoration:none;	
}

.collapseomatic_excerpt, .collapseomatic_content {
    margin-left: 10px;
    margin-top: 50px;
	margin-bottom:50px;
    padding: 0;
}

.accord-last {
background-color:#fff;	
border-top:solid 1px #dadad9;
border-bottom:none;
margin:20px 0px 180px 0px;	
}

/*ABOUT*/

.about-left {
	width:50%;
	float:left;
	margin-right:20px;
	margin-bottom:50px;
}

.about-right {
	width:33%;
	float:right;
	margin-bottom:50px;

}

.about-right ul {
	list-style-type:none;
}

.about-right ul li {
	float:left;
	display:inline-block;
	margin:0px 10px 0px 0px;
}

.about-right ul li img {

}




/*CONTACT / FOOTER*/

#footer  {

	margin-top:100px;
	margin-bottom:10px;
}

#footer #credits {
    text-align: left;
}

.themeauthor, .themeauthor a:link, .themeauthor a:hover, .themeauthor a:visited {
    color: #333;
    font-size: 1em;
    text-decoration: none;
text-transform:uppercase;
}